## hexwalk 1.7.1

=== debian/changelog ===
hexwalk (1.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #1063579)

 -- Carmix <carmixdev@gmail.com>  Mon, 14 Oct 2024 11:00:50 +0200
