## hexwalk 1.9.1

=== debian/changelog ===
hexwalk (1.9.1-1) experimental; urgency=medium

  * New upstream version
  * Added Disassembler feature
  * Added Options dialog
  * Minor bug fixing

 -- Carmix <carmixdev@gmail.com>  Sun, 11 May 2025 09:00:50 +0100
