=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Carmix <carmixdev@gmail.com>
-Build-Depends: debhelper-compat (= 13), qtbase5-dev, qtbase5-dev-tools,libqt5charts5-dev
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), qtbase5-dev, qtbase5-dev-tools,libqt5charts5-dev,libcapstone-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.hexwalk.com
 Vcs-Git: https://salsa.debian.org/gcarmix/hexwalk.git
@@ -17,6 +17,7 @@
  projects like qhexedit2, binwalk and QT
  It is cross platform and has plenty of features:
   - Advanced find patterns in binary files based on HEX, UTF8, UTF16 and regex
+  - Disassembler
   - Binwalk integration
   - Entropy Analysis
   - Byte Map
